## Changes between Redland librdf 1.0.12 and 1.0.13

### New functions, types and enums

Functions

- const raptor_syntax_description* `librdf_parser_get_description`(librdf_world* world, unsigned int counter) - Deprecates `librdf_parser_enumerate`()

- const raptor_syntax_description* `librdf_query_results_formats_get_description`(librdf_world* world, unsigned int counter) - Deprecates `librdf_query_results_formats_enumerate`()

- const raptor_syntax_description* `librdf_serializer_get_description`(librdf_world* world, unsigned int counter) - Deprecates `librdf_serializer_enumerate`()

Types

- LIBRDF_VERSION

- LIBRDF_VERSION_MAJOR

- LIBRDF_VERSION_MINOR

- LIBRDF_VERSION_RELEASE

- LIBRDF_VERSION_STRING

### Changed functions and types

1.0.12 type | 1.0.13 type | Notes
--- | --- | ---
librdf_node | librdf_node | Now a typedef for raptor_term
librdf_statement | librdf_statement | Now a typedef for raptor_statement
librdf_uri | librdf_uri | Now a typedef for raptor_uri